table.menu a { 
width:120; 
display: block; 
} 
div.menu a {
	color: #000000;
	line-height:25px;
	padding: 2px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration:underline; 
}
div.menu a:link {
color: #000000; 
}

div.menu a:active { 
color: #660066;
background: #ffffff; 
}

div.menu a:visited {
color: #000000; 
}

div.menu a:hover {
color: #000000;
background: #C7D9B0; 
}

div.menu ( 
position:absolute;
top:0; 
left:0;
) 
#tablebottom {

	border-top: 1px solid #999999;
	border-right: 1px none #999999;
	border-bottom: 1px none #999999;
	border-left: 1px none #999999;
	background-color: #F4F4F4;
}
